#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

label.numFidelidade=Nº Fidelidade
label.cliente=Cliente
label.identificaUno=CPF
label.identificaDos=RG
label.fecNascimento=Data Nasc.
label.celular=Celular
label.telefone=Tel.
label.fax=Fax
label.email=Email
label.sexo=Sexo
label.fecCadastro=Data Cad.
label.empresaId=Empresa
label.codUsuario=Cod. Usuário
label.usuario=Usuário
label.codigoPuntoVenta= Cód. Ag.
label.puntoVenta=Ag.